com.sudogeeks.talking_reminder.DateTimeSorter Class Reference

Data Object class for creating DateTime objects to facilitate easy sorting. More...

## Public Member Functions

| DateTimeSorter (int index, String DateTime)
int | getIndex ()
void | setIndex (int index)
String | getDateTime ()
void | setDateTime (String dateTime)

## Detailed Description

Data Object class for creating DateTime objects to facilitate easy sorting.

Definition at line 7 of file DateTimeSorter.java.

The documentation for this class was generated from the following file:

- C:/Users/Raushan Raj/StudioProjects/TalkingReminder2/TalkingReminder/app/src/main/java/com/sudogeeks/talking_reminder/DateTimeSorter.java